Subject: Re: Random Surface Points Macro
From: shf (Stuart Ferguson)
To: [email-masked]
Date: Mon, 27 Jun 1994 13:36:57 -0700

>I find that the macro generates about 60% percent of the points you ask for in 
>the requestor. This is just my observation, your milage may vary.

The number of points it generates depends on the surface area of the
object.  It is calibrated for a box.  If your object has less surface
area than the corresponding bounding box, fewer points will be
generated.

	- Stuart